Bug 1304786 - Nonresponsive maintainer: maci
Nonresponsive maintainer: maci
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: python-llfuse (Show other bugs)
24
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Denis Fateyev
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-04 10:43 EST by Denis Fateyev
Modified: 2016-03-04 14:04 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-04 14:04:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Denis Fateyev 2016-02-04 10:43:00 EST
Description of problem:

As per https://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers, I'm initiating the process according the policy above.

There are several bugs for the `python-llfuse` package, namely these ones:

1) RHBZ#1256161: update to the recent version required. The update process stalled for 5 months, despite the notifications there is no progress. The current spec also requires modernization according the current package guidelines;

2) RHBZ#1303306: epel7 build requested according the recent python3X module packaging guidelines for EPEL. Again, there was no reaction whatsoever.

The current main contact of the package above is Marcel Wysocki ("maci@satgnu.net", FAS login: maci). So there is a call to step in and upgrade the package as requested. Please provide your thoughts here or by email.
Comment 1 Denis Fateyev 2016-02-04 10:48:42 EST
There are no related records in the vacation table: https://apps.fedoraproject.org/calendar/list/vacation/

User's activity:
$ ./fedora_active_user.py --user maci --email maci@satgnu.net --all-comments --verbose
...
Last login in FAS:
   maci 2015-09-18
Last action on koji:
   Fri, 18 Sep 2015 package list entry created: xboxdrv in f23_Beta by ausil [still active]
Last package update on bodhi:
   2015-09-18 20:00:50 on package mingw-SDL2-2.0.3-7.fc23
Last actions performed according to fedmsg:
  - maci's python-apsw-3.8.11.1.r1-2.fc23 was deleted on 2015-12-27 16:08:26 ()
  - maci's python-apsw-3.8.11.1.r1-2.fc23 untagged from trashcan by oscar on 2015-12-27 16:08:25 ()
  - maci's python-apsw-3.8.10.1.r1-2.fc22 untagged from trashcan by oscar on 2015-12-27 16:08:19 ()
  - maci's python-apsw-3.8.10.1.r1-2.fc22 was deleted on 2015-12-27 16:08:19 ()
  - maci's python-apsw-3.8.10.1.r1-2.fc21 was deleted on 2015-12-14 15:45:30 ()
  - maci's python-apsw-3.8.10.1.r1-2.fc21 untagged from trashcan by oscar on 2015-12-14 15:45:29 ()
  - maci's python-apsw-3.7.17.r1-2.el7 was deleted on 2015-12-12 15:17:40 ()
  - maci's python-apsw-3.7.17.r1-2.el7 untagged from trashcan by oscar on 2015-12-12 15:17:40 ()
  - maci's python-apsw-3.8.11.1.r1-2.fc23 tagged into trashcan by oscar on 2015-11-29 02:42:14 ()
  - maci's python-apsw-3.8.10.1.r1-2.fc22 tagged into trashcan by oscar on 2015-11-29 02:42:13 ()
Last email on mailing list:
   No activity found on gmane.linux.redhat.fedora.devel
   No activity found on gmane.linux.redhat.fedora.artwork
   No activity found on gmane.linux.redhat.fedora.desktop
   No activity found on gmane.linux.redhat.fedora.epel.devel
   No activity found on gmane.linux.redhat.fedora.extras.packaging
   No activity found on gmane.linux.redhat.fedora.fonts
   No activity found on gmane.linux.redhat.fedora.general
   No activity found on gmane.linux.redhat.fedora.infrastructure
   No activity found on gmane.linux.redhat.fedora.kde
   No activity found on gmane.linux.redhat.fedora.perl
Bugzilla activity
   18 bugs assigned, cc or on which maci@satgnu.net commented
Last comment on the most recent ticket on bugzilla:
   #1215372 2015-07-06 Marcel Wysocki
Comment 2 Marcel Wysocki 2016-02-08 17:33:46 EST
Woops, sorry.

Was quite busy recently. Real life caught up.
If anyone is willing to co-maintain the package that would be great.

I'll update it this weekend.
Comment 3 Denis Fateyev 2016-02-15 11:26:22 EST
I'd like to be a co-maintainer, as I have written to you by email.
If you don't mind, you can approve my acls requests I've made a while ago.
Meanwhile, there is a regular call to approve acls or update the package.
Comment 4 Jan Kurik 2016-02-24 10:33:49 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Fedora Admin XMLRPC Client 2016-03-04 12:31:54 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2016-03-04 13:41:16 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Denis Fateyev 2016-03-04 14:04:32 EST
Due orphaning the package mentioned and changing POC we can consider this issue solved.

Note You need to log in before you can comment on or make changes to this bug.